Oracle Linux Security Advisory ELSA-2023-5684

https://linux.oracle.com/errata/ELSA-2023-5684.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
galera-26.4.14-1.0.1.el9_2.x86_64.rpm
mariadb-10.5.22-1.el9_2.x86_64.rpm
mariadb-backup-10.5.22-1.el9_2.x86_64.rpm
mariadb-common-10.5.22-1.el9_2.x86_64.rpm
mariadb-embedded-10.5.22-1.el9_2.x86_64.rpm
mariadb-errmsg-10.5.22-1.el9_2.x86_64.rpm
mariadb-gssapi-server-10.5.22-1.el9_2.x86_64.rpm
mariadb-oqgraph-engine-10.5.22-1.el9_2.x86_64.rpm
mariadb-pam-10.5.22-1.el9_2.x86_64.rpm
mariadb-server-10.5.22-1.el9_2.x86_64.rpm
mariadb-server-galera-10.5.22-1.el9_2.x86_64.rpm
mariadb-server-utils-10.5.22-1.el9_2.x86_64.rpm
mariadb-devel-10.5.22-1.el9_2.x86_64.rpm
mariadb-embedded-devel-10.5.22-1.el9_2.x86_64.rpm
mariadb-test-10.5.22-1.el9_2.x86_64.rpm

aarch64:
galera-26.4.14-1.0.1.el9_2.aarch64.rpm
mariadb-10.5.22-1.el9_2.aarch64.rpm
mariadb-backup-10.5.22-1.el9_2.aarch64.rpm
mariadb-common-10.5.22-1.el9_2.aarch64.rpm
mariadb-embedded-10.5.22-1.el9_2.aarch64.rpm
mariadb-errmsg-10.5.22-1.el9_2.aarch64.rpm
mariadb-gssapi-server-10.5.22-1.el9_2.aarch64.rpm
mariadb-oqgraph-engine-10.5.22-1.el9_2.aarch64.rpm
mariadb-pam-10.5.22-1.el9_2.aarch64.rpm
mariadb-server-10.5.22-1.el9_2.aarch64.rpm
mariadb-server-galera-10.5.22-1.el9_2.aarch64.rpm
mariadb-server-utils-10.5.22-1.el9_2.aarch64.rpm
mariadb-devel-10.5.22-1.el9_2.aarch64.rpm
mariadb-embedded-devel-10.5.22-1.el9_2.aarch64.rpm
mariadb-test-10.5.22-1.el9_2.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol9/SRPMS-updates//galera-26.4.14-1.0.1.el9_2.src.rpm
https://oss.oracle.com:443/ol9/SRPMS-updates//mariadb-10.5.22-1.el9_2.src.rpm

Related CVEs:

CVE-2022-32081
CVE-2022-32082
CVE-2022-32084
CVE-2022-32089
CVE-2022-32091
CVE-2022-38791
CVE-2022-47015
CVE-2023-5157




Description of changes:

galera
[26.4.14-1.0.1]
- Rebase to 26.4.14

[26.4.13-1.0.1]
- Rebase to 26.4.13

[26.4.12-1.0.1]
- Rebase to 26.4.12

mariadb
[3:10.5.22-1]
- Rebase to 10.5.22

[3:10.5.21-1]
- Rebase to version 10.5.21

[3:10.5.20-2]
- Use _fortify_level to disable fortification in debug builds

[3:10.5.20-1]
- Rebase to version 10.5.20

[3:10.5.18-1]
- Rebase to 10.5.18
- OpenSSL 3 patch upstreamed


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2023-5684: galera and mariadb Important Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

galera [26.4.14-1.0.1] - Rebase to 26.4.14 [26.4.13-1.0.1] - Rebase to 26.4.13 [26.4.12-1.0.1] - Rebase to 26.4.12 mariadb [3:10.5.22-1] - Rebase to 10.5.22 [3:10.5.21-1] - Rebase to version 10.5.21 [3:10.5.20-2] - Use _fortify_level to disable fortification in debug builds [3:10.5.20-1] - Rebase to version 10.5.20 [3:10.5.18-1] - Rebase to 10.5.18 - OpenSSL 3 patch upstreamed

SRPMs

https://oss.oracle.com:443/ol9/SRPMS-updates//galera-26.4.14-1.0.1.el9_2.src.rpm https://oss.oracle.com:443/ol9/SRPMS-updates//mariadb-10.5.22-1.el9_2.src.rpm

x86_64

galera-26.4.14-1.0.1.el9_2.x86_64.rpm mariadb-10.5.22-1.el9_2.x86_64.rpm mariadb-backup-10.5.22-1.el9_2.x86_64.rpm mariadb-common-10.5.22-1.el9_2.x86_64.rpm mariadb-embedded-10.5.22-1.el9_2.x86_64.rpm mariadb-errmsg-10.5.22-1.el9_2.x86_64.rpm mariadb-gssapi-server-10.5.22-1.el9_2.x86_64.rpm mariadb-oqgraph-engine-10.5.22-1.el9_2.x86_64.rpm mariadb-pam-10.5.22-1.el9_2.x86_64.rpm mariadb-server-10.5.22-1.el9_2.x86_64.rpm mariadb-server-galera-10.5.22-1.el9_2.x86_64.rpm mariadb-server-utils-10.5.22-1.el9_2.x86_64.rpm mariadb-devel-10.5.22-1.el9_2.x86_64.rpm mariadb-embedded-devel-10.5.22-1.el9_2.x86_64.rpm mariadb-test-10.5.22-1.el9_2.x86_64.rpm

aarch64

galera-26.4.14-1.0.1.el9_2.aarch64.rpm mariadb-10.5.22-1.el9_2.aarch64.rpm mariadb-backup-10.5.22-1.el9_2.aarch64.rpm mariadb-common-10.5.22-1.el9_2.aarch64.rpm mariadb-embedded-10.5.22-1.el9_2.aarch64.rpm mariadb-errmsg-10.5.22-1.el9_2.aarch64.rpm mariadb-gssapi-server-10.5.22-1.el9_2.aarch64.rpm mariadb-oqgraph-engine-10.5.22-1.el9_2.aarch64.rpm mariadb-pam-10.5.22-1.el9_2.aarch64.rpm mariadb-server-10.5.22-1.el9_2.aarch64.rpm mariadb-server-galera-10.5.22-1.el9_2.aarch64.rpm mariadb-server-utils-10.5.22-1.el9_2.aarch64.rpm mariadb-devel-10.5.22-1.el9_2.aarch64.rpm mariadb-embedded-devel-10.5.22-1.el9_2.aarch64.rpm mariadb-test-10.5.22-1.el9_2.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-32081 CVE-2022-32082 CVE-2022-32084 CVE-2022-32089 CVE-2022-32091 CVE-2022-38791 CVE-2022-47015 CVE-2023-5157

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo